[Anjuta Plugin]
Location=anjuta-sourceview:SourceviewPlugin
Icon=anjuta-editor-sourceview-plugin-48.png
_Name=GtkSourceview editor
_Description=An alternate editor based on GtkSourceview
Interfaces=IAnjutaEditorFactory
UserActivatable=no
